// Bite is used by Vampire

package org.project.item.weapons;

public class Bite extends Weapon {

    private static final int damage = 16;

    public Bite() {
        super(damage, 0);
    }

    @Override
    public String getName() {
        return "Bite";
    }
}
